@import url('reset.css');
@import url('layout.css');
@import url('menu.css');


h1, h2, h3, h4, h5, h6{
	
	padding-bottom: 5px;
	
}

p { font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 0; }

h1{ font: bold 16px Arial, Helvetica, sans-serif; 
	padding: 0px 0 25px 15px; 
	color: #E1261C;
	text-transform:uppercase;}
	
h1 span{ font:normal 14px Arial, Helvetica, sans-serif; 
	padding: 0px 0 10px 0px; text-transform: none !important; 
	color: #2590D4;}	
h2 { color: #2581C4; font: bold 14px Arial, Helvetica, sans-serif; }
h3 {font: bold 13px Arial, Helvetica, sans-serif; padding: 0px 0 5px 15px;}
h4 {font: bold 12px Arial, Helvetica, sans-serif; 
	color: #015697; }
h5 { font: bold 12px Arial, Helvetica, sans-serif; 
	color: #000; 
	}
h6 { font: bold 12px Arial, Helvetica, sans-serif; 
	color: #000; margin: 0; padding:0;}
	
.tabs .tab_content h3 {
	padding:0 !important;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #015697; 
	outline: 0; 
	border: none;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #015697;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

#left h1{ font: bold 16px Arial, Helvetica, sans-serif; 
	padding: 0px 0 10px 0; 
	color: #015697;}

#contentHome h1 { 
	font: bold 16px Arial, Helvetica, sans-serif; 
	padding: 0px 0 25px 15px; 
	color: #E1261C;
	text-transform:uppercase !important; 
	}
#copyStripRight {  float:left; color:#000; z-index:1; font: 12px Arial, Helvetica, sans-serif; }	
	
#contentHome .scope .right p { 
	font: 12px Arial, Helvetica, sans-serif; 
	padding: 0px 0 5px 5px; 

	}	
#contentHome .scope .left p { 
	font: 12px Arial, Helvetica, sans-serif; 
	padding: 0px 0 0px 0px; 

	}	
.ss { padding: 10px; background: #EA352B; color: #fff !important; margin-bottom: 15px;}	
.ss { padding: 10px; background: #EA352B; color: #fff !important; margin-bottom: 15px;}
.ss .intro {color: #fff !important;}

.ssQuotes p {  font-size: 15px; padding: 30px 0px 0px 40px; color: #fff !important;}	
	
	
	
#contentHome .scope a{
	padding: 15px 20px 20px 20px; float: right; background:url(../i/arrow.gif) right no-repeat; color: #015697; text-decoration:none; display:block; font-size:12px;
}
	

#contentHome .scope a:hover{
	text-decoration: underline; 
}

#contentHome .chairman a{
	padding: 15px 20px 20px 20px; float: right; background:url(../i/arrow.gif) right no-repeat; color: #015697; text-decoration:none; display:block; font-size:12px;
}

#contentHome .chairman a:hover{
	text-decoration: underline; 
}

#contentHome .keys ul {
	padding: 0px 0px 10px 0; 
}

#contentHome .keys ul li{
	padding: 3px 0px; border-bottom: 1px solid #015697;
}

#contentHome .keys ul li.last{
	padding: 3px 0px; border: none;
}

#contentHome .keys ul li a{
	background:url(../i/arrow.gif) right no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; 
}

#contentHome .keys ul li a:hover{
 color: #015697; text-decoration:none;
}

.intro { 
	font: bold 14px Arial, Helvetica, sans-serif; 
	padding: 10px 0 15px 0; 
	color: #015697; line-height: 24px;
	}
	
#contentHome .fin_links ul {
	padding: 0px 0px 10px 0; 
}

#contentHome .fin_links ul li{
	padding: 3px 0px; border-bottom: 1px solid #015697;
}

#contentHome .fin_links ul li.last{
	padding: 3px 0px; border: none;
}

#contentHome .fin_links ul li a{
	background:url(../i/arrow.gif) right no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; 
}
 #innerContent ul  { padding: 0px 15px;}
 #innerContent ul li {
	background:url(../../images/blueArrow.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 15px; line-height: 18px; 
}

 #innerContentWide ul  { padding: 0px 15px;}
 #innerContentWide ul li {
	background:url(../../images/blueArrow.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 15px; line-height: 18px; 
}

#right ul  { padding: 0px 15px 0 0;}
#right ul li {
	background:url(../../images/blueArrow.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 15px; line-height: 18px; 
}



 #innerContent ul ul{ padding: 0 0 0px 0;}

 #innerContent ul li ul li{
	background:url(../../images/dash_list.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 0px 15px; line-height: 18px; 
}

#innerContent ol {
	margin: 0 0 0 2em; /* Add some left margin for inner lists */
	padding: 0 0 0px 15px;
}

#innerContent ol li{
	
	list-style: decimal; /* Keep using default numbering for IE6/7 */
	
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 0px; line-height: 18px; 
}

#innerContent ol ol{
	margin: 0 0 0 2em; /* Add some left margin for inner lists */
}


#innerContent ul.dashlist { padding: 0 0 0px 0;}

#innerContent ul.dashlist li{
	background:url(../../images/dash_list.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 0px 15px; line-height: 18px; 
}










#innerContent ul.whitea { padding: 0 0 0px 0;}

#innerContent ul.whitea li{
	background:url(../../images/blueArrow.gif) top left no-repeat; color: #000; text-decoration:none; display:block;
	font: 12px Arial, Helvetica, sans-serif; padding: 0 0 15px 15px; line-height: 18px; 
}













.caps { text-transform: uppercase;}

#contentHome .fin_links ul li a:hover{
 color: #015697; text-decoration:none;
}	

#footer .box h1 { 
	font: bold 12px Arial, Helvetica, sans-serif; 
	padding: 0 0 15px 0; color: #fff !important;
	}
	
#footer .box  ul li a { 
	font: 11px Arial, Helvetica, sans-serif; 
	color: #fff; 
	text-decoration: none;
	}
	
#footer .box  ul li a:hover { 
	font: 11px Arial, Helvetica, sans-serif; 
	color: #fff; 
	text-decoration: underline;
	}
	
	.scrollup{
    width:50px;
    height:50px;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url(../../images/icon_top.png) no-repeat;
}

.footer { font: italic 11px Arial, Helvetica, sans-serif;}

.download-btn {
	background:url(../i/icon-pdf.png) top left no-repeat;
}

.checkout-btn {
	display:block;
	padding:5px;
	background:#D92127;
	width:80px;
	text-align:center;
	color:#FFF !important;
	text-decoration:none !important;
}

.checkout-btn:hover {
	background:#333333;
	color:#FFF;
	text-decoration:none;
}

/** FINANCIALS **/


.fin_tbl2 { width:100%; font: 11px Arial, Helvetica, sans-serif; }
.fin_tbl2 td {
	
	padding:2px 4px 2px 0px!important; 
	vertical-align:bottom;
}



.txt_tbl{ width:97%;  font: 12px Arial, Helvetica, sans-serif; margin: 0 15px; }
.txt_tbl td {
	
	padding:2px 4px 2px 3px!important; 
	vertical-align:top;
}

.txt_tbl td  p {
	
	padding:0px 0px 15px 0px!important; 
	
}



.fin_tbl { width:97%!important; background: none !important; margin: 0 15px; font: 12px Arial, Helvetica, sans-serif;}
.fin_tbl td {
	color:#000; 
	padding:2px 4px 2px 0px !important; 
	vertical-align:bottom !important;
}
.fin_tbl th {
	color: #000;
	padding:2px 4px 2px 0px !important; 
	font-weight: bold !important;
	vertical-align: bottom; 
	background:#81D4F6;  
	z-index: -1!important; 
	
}

.fin_tbl .Lpurple {
	color:#fff; 
	padding:2px 4px 2px 5px !important; 
	vertical-align: bottom; 
	background:#B19FB6; font-weight:bold; 
	
}

.fin_tbl td h2, .txt_tbl td h2 { 
font: bold 14px Arial, Helvetica, sans-serif; 
color: #2581C4; 


margin:0 inherit; 
padding:0 !important; 

}
.fin_tbl td h3 { 
font: normal 17px Arial, Helvetica, sans-serif !important; 
margin:0; 
padding:0; 
color: #015697; 

}

.fin_tbl td h4 { 
font: normal 14px Arial, Helvetica, sans-serif !important; 
margin:0; 
padding:0 0 4px 0;
color: #015697; 

}
.txt_tbl td h3 { 
font: normal 17px Arial, Helvetica, sans-serif; 
margin:0; 
padding:0; 
color: #015697; 

}


.txt_tbl td h4 { 
font: normal 14px Arial, Helvetica, sans-serif !important; 
margin:0; 
padding:0 0 5px 0;
color: #015697; 

}

.txt_tbl td h6 { 
font: normal 13px Arial, Helvetica, sans-serif !important; 
margin:0; 
padding:0 0 5px 0;
color: #015697; 

}

.txt_tbl td ul { 
 
padding: 0 0 0px 0 !important;


}



.txt_tbl td h5 { 
font: bold 12px Arial, Helvetica, sans-serif; 
margin:0; 
padding:0 0 5px 0; 
color: #015697;

}

.txtblue { color: #015697 !important; }
.fin_tbl .highlight { 
	background:#f6f6f6; 
	vertical-align: baseline;
}
.fin_tbl .heading { 
	color:#fff; 
	padding:5px 4px!important; 
	background:#48124B;}
	
.whtline1 {border-bottom:2px #fff solid;}

.uline1, .borderBottom {border-bottom:1px #333 solid;}
.ulineD {border-bottom:1px #333 dotted;}

.uline2 {border-bottom:2px #333 solid;}


.uline1b {border-bottom:1px #005696 solid;}

.uline2b {border-bottom:2px #005696 solid;}

.uline1p {border-bottom:1px #48124B solid;}

.uline2p {border-bottom:2px #48124B solid;}

.uline1ptop {border-top:1px #48124B solid;}

.uline2ptop {border-top:3px #48124B solid;}


.t {border-top:1px #333 solid;}

.tl {
	border-top:1px #333 solid; 
	border-left:1px #333 solid;}
	
.tr {
	border-top:1px #333 solid;
	 border-right:1px #333 solid;}
	 
.trb {
	border-top:1px #333 solid; 
	border-right:1px #333 solid; 
	border-bottom:1px #333 solid;}
	
.l {border-left:1px #333 solid;}

.r {border-right:1px #333 solid;}

.b {border-bottom:1px #333 solid;}

.bl {
	border-bottom:1px #333 solid; 
	border-left:1px #333 solid;}
	
.br {
	border-bottom:1px #333 solid; 
	border-right:1px #333 solid;}

.b2 {border-bottom:2px #333 solid;}

.b2l {
	border-bottom:2px #333 solid; 
	border-left:1px #333 solid;}


.trblue {
	border-left:2px #53b7e8 solid;
	border-top:2px #53b7e8 solid;}
	
.lblue {
	border-left:2px #53b7e8 solid;}	 

.blblue {
	border-left:2px #53b7e8 solid;
	border-bottom:2px #53b7e8 solid;}






.spacer {
	line-height:1px!important; 
	height:1px!important;}
	
.fin_tbl .indent {
	padding-left:20px !important;
}

.nobold { font-weight: normal !important;}	

sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }
.txt9 { font-size:9px !important }



.fin_tbl tr.hover td, 
.fin_tbl tr.hover th {  
	background:#7FAACA!important; }
.fin_tbl tr.no-hover {
	background:inherit;
}

.italic { font-style:italic;}
.caps { text-transform:uppercase;}
.bold { font-weight: bold;}


.greyBox { padding: 15px; background: #E9F0F8; color: #005596; font: normal 14px Arial, Helvetica, sans-serif;text-align:center;}
.maroonBox { padding: 15px; background: #9E0A34; color: #fff; font: normal 14px Arial, Helvetica, sans-serif; text-align:center;}
.altechBox {  background: #49A1D2; color: #fff;  line-height: 25px;}
.greenBox { padding: 15px; background: #9CCF7E; color: #fff; font: normal 14px Arial, Helvetica, sans-serif; text-align:center;}
.yellowBox { padding: 15px; background: #FFDD00; color: #005596; font: normal 14px Arial, Helvetica, sans-serif; text-align:center;}

.blueV { border-left: 3px solid #005596;}
.blueH { border-bottom: 3px solid #005596;}
.blueH7 { border-bottom: 7px solid #005596;}
.blueBL { border-left: 3px solid #005596; border-bottom: 3px solid #005596;}

.bluD {background: #1A3469; color: #FFF; line-height: 25px;}
.bluD2 {background: #1A3469; color: #FFF; line-height: 18px; }

.bytesBox {background: #8CA5D5; color: #FFF; line-height: 25px;}
.powertechBox {background: #96D2D0; color: #FFF; line-height: 25px;}

/* HELP & ACCESSABILITY  */

.sitehelp {width:400px;}
.info_contain {display:inline-block; width:500px;}
.float-l {float:left; padding:0 10px 0 0;}



.icon {margin:0; padding:0; list-style-type:none;}
.icon li {
	list-style-image:url(../i/bullet.gif);
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 17px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.icon li ul {margin:0; padding:0; list-style-type:none!important;}

.icon_pdf {margin:0; padding:0; list-style-type:none; width:350px;}
.icon_pdf li {margin:0 0 0 22px; padding:0 0 8px 0; list-style-image:url(../i/pdf_icon.gif);}
.icon_pdf li ul {margin:0; padding:0; list-style-type:none!important;}

.icon_pdf_fa {margin:0; padding:8px 0 0 0; list-style-type:none;}
.icon_pdf_fa li {margin:0 0 0 22px; padding:0 0 8px 0; list-style-image:url(../i/pdf_icon.gif);}
.icon_pdf_fa li ul {margin:0; padding:0; list-style-type:none!important;}

.icon_excel {margin:0; padding:0; list-style-type:none;}
.icon_excel li {margin:0 0 0 22px; padding:0 0 8px 0; list-style-image:url(../i/excel.gif);}
.icon_excel li ul {margin:0; padding:0; list-style-type:none!important;}
.icon_none {
	margin:0 0 0 22px;
	padding:0 0 8px 0;
	list-style-image:none;
}


.icon_pdf li span {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.flL{
	float:left;
}
.flR{
	float:right;
}
.iconPDF, .iconXLS, .iconXLS2, .iconDOC, .iconPIN, .iconWEB, .iconIDEA, .iconYES, .iconNO, .iconFLAG, .iconHOME, .iconFONT, .iconPOWER, .iconVIDEO, .iconPHOTO, .iconAUDIO, .iconRSS, .iconFF, .iconIE, .iconSAFARI, .iconOPERA, .iconCHROME, .iconSWF, .iconTheWorld, .iconZIP {
	padding-left: 22px!important;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	height:20px;
}

.iconPDF {
	background-image: url(../i/acroread.png);
}
.iconXLS {
	background-image: url(../i/excel.png);
}
.iconXLS2 {
	background-image: url(../i/excel.png);
}
.iconDOC {
	background-image: url(../i/Files-Word.png);
}
.iconPIN {
	background-image: url(../i/note2.png);
}
.iconWEB {
	background-image: url(../i/knetconfig.png);
}
.iconIDEA {
	background-image: url(../i/idea.png);
}
.iconYES {
	background-image: url(../i/apply_002.png);
}
.iconNO {
	background-image: url(../i/button_cancel.png);
}
.iconFLAG {
	background-image: url(../i/flag.png);
}
.iconHOME {
	background-image: url(../i/gohome.png);
}
.iconFONT {
	background-image: url(../i/font_truetype.png);
}
.iconPOWER {
	background-image: url(../i/shutdown.png);
}
.iconVIDEO {
	background-image: url(../i/aktion.png);
}
.iconPHOTO {
	background-image: url(../i/camera_mount.png);
}
.iconAUDIO {
	background-image: url(../i/sound.png);
}
.iconRSS {
	background-image: url(../i/iconRSS.png);
}
.iconFF {
	background-image: url(../i/iconFirefox.png);
}
.iconIE {
	background-image: url(../i/iconIE.png);
}
.iconSAFARI {
	background-image: url(../i/iconSafari.png);
}
.iconOPERA {
	background-image: url(../i/iconOpera.png);
}
.iconCHROME {
	background-image: url(../i/iconChrome.png);
}
.iconSWF {
	background-image: url(../i/flashplayer_19x19.png);
}
.iconTheWorld {
	background-image: url(../i/iconTheWorld.png);
}
.iconZIP{
	background-image: url(../i/zip.png);
}
.truncate_more_link{
	font-size:70%;
	color:#fff;
}

#share {
	height:21px;
	clear:both;
	padding:5px 0 0; border-left: 7px solid #015697;
}

#share a {
	font-size:11px;
	line-height:19px;
	display:block;
	height:21px;
	float:right;
	margin-left:10px;
	padding-left:18px;
}

#share span {
	font-size:11px;
	line-height:19px;
	display:block;
	height:21px;
	float:right;
	margin-left:10px;
	padding-left:18px;
	background:url(../i/icon-save.png) top left no-repeat;
}

.print-btn {
	background:url(../i/icon-print.png) top left no-repeat;
}

.email-btn {
	background:url(../i/icon-email.png) top left no-repeat;
	padding-left:20px !important;
}

.add-btn {
	background:url(../i/icon-save.png) top left no-repeat;
}

.download-btn {
	background:url(../i/icon-pdf.png) top left no-repeat;
}

.checkout-btn {
	display:block;
	padding:5px;
	background:#D92127;
	width:80px;
	text-align:center;
	color:#FFF !important;
	text-decoration:none !important;
}

.checkout-btn:hover {
	background:#333333;
	color:#FFF;
	text-decoration:none;
}

.highlight { background: #FFFF40; }
		.searchheading { font-size: 90%; font-weight: bold; padding: 10px 0;}
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 80%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 90%; }		
		.description { font-size: 80%; padding: 5px 0; }
		.context { font-size: 90%; }
		.infoline { font-size: 80%; font-style: italic; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }

		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 80%; }
		.result_pagescount { font-size: 80%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }
		
		#menuOverview { position:absolute; z-index:1900; color:#fff; background-color:#505050; }	
		
		.purple {color:#800080; }
.red {color:#FF0000; }
.blue {color:#0072bc; }
.green {color:#288400; }

.fin-tbl8 {
	
	border-collapse:collapse;
	margin-top:5px;
}
.fin-tbl8 td {
	border:1px solid #808285;
	color: #000000;
    font-size: 12px !important;
    padding: 2px 3px 2px 1px;
    vertical-align: top;
}

.tbl_border {
	width:100%; 
	border-collapse:collapse; }
	
.tbl_border thead td, .tbl_border thead th { 
	color:#fff;
	padding:4px 3px; 
	vertical-align:top;  
	border:1px #000 solid; 
	font-weight: bold !important; 
	background:#2581C4;}
	
.tbl_border td { 
	color:#000; 
	padding:4px 3px; 
	vertical-align:top; 
	border:1px #000 solid; }
	
.tbl_border th { 
	padding:4px 3px; 
	vertical-align:top; 
	background:#ECF4FC;
	border:1px #000 solid; }

.text-tbl ol {
	list-style:decimal;
	margin-left:2em;
}
.tbl_border * {
	line-height:14px;
}
table.index-tbl {
	width:100%;
	
	border-bottom:1px solid #999;
	margin-bottom:5px;
}

table.index-tbl td {
	vertical-align:top;
	padding:3px;
}

table.index-tbl td:first-child {
	padding:3px 3px 3px 0;
}

table.index-tbl th:first-child {
	padding:3px 3px 3px 0;
}

table.index-tbl th {
	padding:3px;
}

table.index-tbl th {
	text-align:left;
	border-bottom:1px solid #00447c;
}

table.index-tbl th.highlight {
	background:#00447c;;
	color:#FFF;
}